.icon .fa {
	border-radius: 50px;
	height: 50px;
	width: 50px;
	line-height: 50px;
	text-align: center;
	background: #5ec5bf;
	color:#fff;
	margin-top: 0px;
}


h6 {
	font-family: "quicksand", sans-serif;
	font-size: 20px;
	font-weight: normal;
}

.button {
	border-radius: 3px;
}

h1.entry-title {
	visibility: hidden;
}

.single-wb-gallery h1.entry-title{
	visibility: visible;
	color:#333;
}

.entry-header {
	height: 10px;
}

.single-wb-gallery .entry-header{
	height:auto;
}

/*.galleries_box .gallery_image {
	background-size:cover !important;
}*/

blockquote {
	font-size: 20px;
	padding: none;
	quotes: none;
	border: none;
	background: transparent;
	font-family: "Short Stack", sans-serif;
	margin: 10px;
}

.quoteatt {
	font-family: "Quicksand", sans-serif;
}

/* ACCORDIAN FOR FAQS */

#post-12 .accordion-head header {
	line-height: 24px;
}

/* UNIVERSAL BUTTONS  */

span.button {
	padding: 20px;
}

#atts_section{
	font-weight:600;
	padding-bottom:0;
}
#atts_section .float_box{
	min-height:1em;
}
#atts_right_section{
	text-align:right;
}

/* Header */
#site_header.home_section.menu_bar_fixed.menu_scroll_active #logo_img{
	/* Logo height */
	max-height:999px;
}
#site_logo{
	padding-bottom:0;
}
#site_menu{
	padding-top:0;
	padding-bottom:5px;
}
a.menu_item{
	padding-top:18px;
}
/* ABOUT PAGE COLOURED BLOCK */

.missionblock {
	background-color: #fc62b2;
	padding-left: 30px;
	padding-right: 30px;
	padding-bottom: 20px;
	padding-top: 10px;
	border-radius: 40px;
	clear: both;
	
}

.entry-content .missionblock ul li:before {
	background-color: #fff;
}


/* PRICES COLOURED BLOCK */

.prices {
	background-color: #eeeeee;
	padding: 5px 0px;
}

.quoteboxul{
	list-style-type:none;
	border-radius: 40px;
}
.quotebox:before{
	content:none;
	display:none !important;
}
.quotebox {
	/*background-color: #f8cde1;*/
	margin: 20px 0px;
	padding: 10px 20px;
}

/* NAV MENU */

html a.menu-item.current-menu-item {
	color: #3cdbbf;
}

.vfbp-form .btn-primary {
	border-radius: 5px;
}

/* footer */
#social_title{
	display:none;
}
#contact_title{
	font-size:1.2em;
	font-weight:400;
	margin:1em 0 0 0;
}
.wb_footer_address #phone_primary_area{
	font-size:1.6em;
}
.wb_footer_address #email_contact_area{
	font-size:1.4em;
}
#foot_centre_four_section{
	padding-bottom:0;
}
#foot_centre_section .float_box,
#foot_centre_two_section .float_box,
#foot_centre_four_section .float_box,
#foot_centre_five_section .float_box{
	min-height:0;
	padding:0;
}
#foot_centre_four_section .float_box p,
#foot_centre_five_section .float_box p{
	margin:0;
}

/* VFB */
.vfb-col-1, .vfb-col-2, .vfb-col-3, .vfb-col-4, .vfb-col-5, .vfb-col-6, .vfb-col-7, .vfb-col-8, .vfb-col-9, .vfb-col-10, .vfb-col-11{
	padding-left: 2px;
	padding-right: 2px;
}
.vfb-form-group .vfb-col-1, .vfb-form-group .vfb-col-2, .vfb-form-group .vfb-col-3, .vfb-form-group .vfb-col-4, .vfb-form-group .vfb-col-5,
.vfb-form-group .vfb-col-6, .vfb-form-group .vfb-col-7, .vfb-form-group .vfb-col-8, .vfb-form-group .vfb-col-9, .vfb-form-group .vfb-col-10,
.vfb-form-group .vfb-col-11{
	padding-left: 0;
	padding-right: 0;
}

.vfb-col-2.vfb-fieldType-submit button{
	margin:0;
}

.big_title>p{
	display:none;
}
.big_title>h2{
	margin: 0;
	font-size: 31px;
	line-height: 28px;
}

#subscribe_section{
	/*padding-top:15px;*/
}

#subscribe_section label{
	display:none;
}

.gallery_image_padder .service_image {
	width:100%;
	height:100%;
}

.vfb-fieldType-captcha .vfb-control-label{
	display:none;
}

/*.gallery_inner{
	padding-bottom:100% !important;
}*/

@media screen and (max-width:1125px){
	#subscribe_formatter_section{
		height:auto !important;
		padding-bottom:0 !important;
	}
	
	#subscribe_formatter_section .sub_section_inner{
		min-height:100px !important;
	}
	
	.big_title>h2{
		font-size:35px;
		line-height:1em;
	}
}

@media screen and (max-width:480px){
	.menu_sidebar_mobile #site_menu{
		background:#333 !important;
	}
}
